<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Profile Page</title>
	<link rel="icon" href="./assets/images/title1.png">
	<link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
	<div class="container">
		<div id="header">
			<div id="nav">
			<ul style="list-style: none;">
				<li><a href="index.html">Home</a></li>
				<li><a href="About.html">About</a></li>
				<li><a href="contact.html">Contact Us</a></li>
			</ul>
			</div>
		</div>
		<div id="main">
		<h1>Welcome to Contact Page</h1>
			<p>Zuitt Coding Bootcamp</p>
			<p>0912312323</p>
			<P>aosdkask@gmail.com</P>
		</div>	
</body>
</html>